kong-simple-request-validator

Kong Plugin for Request Validator

$ luarocks install kong-simple-request-validator

Versions

0.0.4-32 years ago63 downloads
0.0.4-22 years ago14 downloads

Dependencies

jsonschema >= 0.5-0
lua >= 5.1

Manifests